/* Localized versions of Info.plist keys */

CFBundleName = "Sync Buddy";
CFBundleShortVersionString = "2.1";
CFBundleGetInfoString = "Sync Buddy version 2.1, Copyright 2005, 2006 Florent Pillet";
NSHumanReadableCopyright = "Copyright 2005, 2006 Florent Pillet";
